<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework</title>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <a href="#">logo</a>
            <ul class="menu">
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
            </ul>
        </nav>
    </header>
    <section>
        <div class="content">
            <h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h2>
            <div>
               <p><span class="content__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor dolorum, sed.
                    Consequuntur dolorem harum laborum maxime molestiae numquam officiis provident quisquam saepe
                    voluptates? At consequuntur distinctio esse et, illum incidunt.</span></p>
            </div>
            <div class="text">
                <h1>Lorem ipsum dolor sit amet.</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto consequatur
                    harum hic impedit omnis quas, quidem tenetur voluptas. Dignissimos dolore ipsa
                    suscipit voluptates! Dolorem dolores error, fugiat ipsam repellat temporibus.</p>
            </div>
        </div>
    </section>
</body>
</html>